
GRUPO 5 B 2023 - Support #2485

Feature # 2496 (In Progress): Fase 1

Feature # 2483 (In Progress): Armado del robot

Chequeo de piezas

08/23/2023 07:40 PM - Alvaro Guarachi

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/24/2023

Assignee: Matias Suazo % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 08/26/2023 10:52 PM - Alvaro Guarachi

- Due date set to 08/24/2023

- Assignee set to Matias Suazo

#2 - 09/11/2023 07:30 PM - Alvaro Guarachi

- Start date changed from 08/23/2023 to 08/22/2023

- Estimated time changed from 2.00 to 4.00
